{
  "row_id": 59,
  "query": "TRENDS Clothing Shop Gobichettipalayam",
  "data": [
    {
      "name": "TEEN TRENDZ",
      "place_id": "0x3ba93d9676a75c95:0x77fd0e2ae2469e82",
      "address": "26, Bajanai Kovil St, Pudupalayam, Gobichettipalayam, Tamil Nadu 638476",
      "rating": 4.3,
      "reviews_count": 240,
      "categories": [
        "Men's clothing store"
      ],
      "website": null,
      "phone": "09095953747",
      "thumbnail": null,
      "latitude": 11.45476,
      "longitude": 77.4410556,
      "link": "https://www.google.com/maps/place/TEEN+TRENDZ/data=!4m7!3m6!1s0x3ba93d9676a75c95:0x77fd0e2ae2469e82!8m2!3d11.45476!4d77.4410556!16s%2Fg%2F1q6n2qwrm!19sChIJlVyndpY9qTsRgp5G4ioO_Xc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba93d5d037f7293:0x58f604797da58cdd",
      "address": "17 VP Main Road, Road, Sathyamangalam, Gobichettipalayam, Tamil Nadu 638452",
      "rating": 3.9,
      "reviews_count": 428,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-vp-main-road-gobichettipalayam",
      "phone": "04285227780",
      "thumbnail": null,
      "latitude": 11.454773399999999,
      "longitude": 77.4347958,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba93d5d037f7293:0x58f604797da58cdd!8m2!3d11.4547734!4d77.4347958!16s%2Fg%2F11fnbdwyps!19sChIJk3J_A109qTsR3YylfXkE9lg?authuser=0&hl=en&rclk=1"
    }
  ]
}